Bug 1271574 - [pt_BR] The string 'Ad Hoc view' gets truncated on getting started-> recently viewed items.
[pt_BR] The string 'Ad Hoc view' gets truncated on getting started-> recently...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Pavel Stehlik
reports
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 06:09 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 03:21:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pt_BR ad-hoc view truncation (162.52 KB, image/png)
2015-10-14 06:10 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-14 06:09:05 EDT
Description of problem: The string 'Ad Hoc view' gets truncated on getting started-> recently viewed item pane. Please refer attached screenshot. The whole string is 'Visualização Ad Hoc' for pt_BR however only 'Visualização Ad' is visible.


Version-Release number of selected component (if applicable):
Product version: 6.0.1
build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1.Launch reports portal with pt_BR locale
2.observe 'Ad Hoc view' ('Visualização Ad Hoc') under getting started-> recently viewed item pane
3.

Actual results:
The text truncation is seen.

Expected results:
The whole text should be visible properly.

Additional info:
Comment 1 Bhushan Barve 2015-10-14 06:10 EDT
Created attachment 1082772 [details]
pt_BR ad-hoc view truncation

Note You need to log in before you can comment on or make changes to this bug.